langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_webcast_event_speakers
field_name: field_webcast_event_speakers
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
